<?php
$z[0]=Array("field","红烧羊羔肉,红烧羊羔肉介绍,凉州",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","我国食用羊羔肉的历史极为久远。据史料记载，远在唐代，河西走廊的羊羔肉就作为贡品了。凉州畜牧天下驰名，在民间，羊羔肉的声誉则更高，食用方法亦多，既可清蒸，又可清炖，还可煮食和手抓，尤以红烧多见。其特点是色泽微红，肉质鲜嫩滑软。曾有\"宁吃一顿红",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","红烧羊羔肉_凉州特产红烧羊羔肉",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　我国食用的历史极为久远。据史料记载，远在唐代，河西走廊的羊羔肉就作为贡品了。畜牧天下驰名，在民间，羊羔肉的声誉则更高，食用方法亦多，既可清蒸，又可清炖，还可煮食和手抓，尤以红烧多见。其特点是色泽微红，肉质鲜嫩滑软。曾有\"宁吃一顿红烧羊羔肉，不坐三请六聘九家席\"之说。羊羔肉质地细嫩，肥而不腻，瘦而不柴，成为脍炙人口的美味食品，堪称塞上佳肴。",551,928);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005911Z2GF-12124.gif",930,1015);
$z[7][4]['name']="litpic";

?>